/*===========================
Features pages
=============================*/

/* LT -- 14-08-06 */

/* ================ ALL PAGES ================ */

/* Free standing red links e.g. Back to top */
a.freelink:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #FF0000;
	text-decoration: underline;
	line-height: 170%;
}
a.freelink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #800080;
	text-decoration: underline;
	line-height: 170%;
}
a.freelink:hover,active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #ff0000;
	text-decoration: none;
}
.arrowfreelink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #FF0000;
	line-height: 150%;
}


/*Page title header */
.pageheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18pt;
}

/* large body text */
.largetext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 150%;
}
/* Small font */
.smalltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	line-height: 150%;
}

/* Image border - 1px grey #666666 */

.imageborder {
	border: 1px solid #666666;
}

/*Links within body text - blue/underline, no underline on-hover*/
a.textlink:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0000FF;
	text-decoration: underline;
}

a.textlink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #800080;
	text-decoration: underline;
}

a.textlink:hover,active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0000FF;
	text-decoration: none;
}


/* ================ ENDS ===================== */


/* ================ DISPLAY TABLES e.g  VIDEO REPORTS ================ */

/* Table border */

}
.tableborder {
	border: 1px solid #D6D6D6;
}


/* Table header / title cell e.g. 'BJO Video reports 2006' */

.headercell {

	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #C1C1C1;
	border-right-color: #C1C1C1;
	padding: 3px 5px 4px 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	color: #2E2E2E;
	background-color: #B6B6B6;
	line-height: 150%;
}

/*Formatting for left side td cells of display table */
.tdcellsleft {
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #C1C1C1;
	border-right-color: #C1C1C1;
	padding: 8px 8px 8px 8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	color: #2E2E2E;
	background-color: #D6D6D6;
	line-height: 150%;
}

/* Formatting for right td cells of display table */
.tdcellsright {
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #C1C1C1;
	border-right-color: #C1C1C1;
	padding: 5px 5px 8px 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 150%;
	color: #191919;
	text-align: left;
	background-color: #CDCDCD;
}

/* ================ ENDS ===================== */
